<?xml version="1.0" encoding="UTF-8"?>
<image>
  <typeGeologique>affleurement</typeGeologique>
  <reglet>inactif</reglet>
  <unite>cm</unite>
  <zoom>actif</zoom>
  <niveau>college lycee universite</niveau>
  <commentaire>pillow lavas</commentaire>
  <echelle>0.028846153846153848</echelle>
  <motscles>pillow lavas basalte</motscles>
  <etat>accessible</etat>
</image>

